p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:800px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;height:78px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelHeaderNoAlpha {position:relative;}
#BoxHeader {display:block;overflow:hidden;position:relative;float:left;width:927px;height:119px;z-index:3;background:url('./images/belmont_BoxHeader.png');background-repeat:no-repeat;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-top:10px;width:868px;height:37px;z-index:4;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu {display:block;overflow:hidden;position:relative;float:left;width:879px;height:78px;z-index:5;background:url('./images/belmont_BoxMenu.png');background-repeat:no-repeat;}
#Text11 {display:block;position:absolute;left:231px;top:25px;width:661px;height:46px;z-index:6;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:1017px;min-height:480px;z-index:7;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#Panel1NoAlpha {position:relative;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:960px;min-height:600px;z-index:8;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#PanelCenterNoAlpha {position:relative;}
#PanelBanner {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:980px;height:400px;z-index:9;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:911px;height:700px;z-index:10;background:url('./images/belmont_BoxBanner.png');background-repeat:no-repeat;}
#Img7 {display:block;overflow:hidden;position:absolute;left:-41px;top:-106px;width:1069px;height:802px;z-index:11;}
#Img7Inner {position: absolute;width:1067px;height:800px;border: 1px solid rgba(0,0,0,0.5);}
#Label1 {display:block;overflow:hidden;position:absolute;left:62px;top:140px;width:750px;height:110px;z-index:12;white-space:normal;}
#Menu1 {display:block;z-index:2088;position:absolute;left:636px;top:98px;width:300px;height:26px;}
#PanelBlocs {display:block;overflow:hidden;position:absolute;left:0px;top:340px;width:960px;height:240px;z-index:14;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#PanelBlocsNoAlpha {position:relative;}
#Box4 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:573px;height:238px;z-index:15;background:url('./images/belmont_Box4.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:10px;top:8px;width:25px;height:25px;z-index:16;}
#Img3Inner {position: absolute;width:25px;height:25px;border:0px;}
#Titre3 {display:block;overflow:hidden;position:absolute;left:53px;top:5px;width:526px;height:30px;z-index:17;white-space:normal;}
#Text2 {display:block;position:absolute;left:12px;top:42px;width:549px;height:176px;z-index:18;}
#Box1 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:331px;height:234px;z-index:19;background:url('./images/belmont_Box1.png');background-repeat:no-repeat;}
#Titre1 {display:block;overflow:hidden;position:absolute;left:52px;top:5px;width:160px;height:26px;z-index:20;white-space:normal;}
#Text3 {display:block;position:absolute;left:10px;top:57px;width:312px;height:161px;z-index:21;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:8px;width:25px;height:25px;z-index:22;}
#Img2Inner {position: absolute;width:25px;height:25px;border:0px;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:942px;height:120px;z-index:23;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:absolute;left:10px;top:0px;width:916px;height:103px;z-index:24;background:url('./images/belmont_BoxFooter1.png');background-repeat:no-repeat;}
#BoxFooter2 {display:block;overflow:hidden;position:relative;float:left;width:980px;height:12px;z-index:25;background:url('./images/belmont_BoxFooter2.png');background-repeat:no-repeat;}
#Text8 {display:block;position:absolute;left:17px;top:75px;width:596px;height:25px;z-index:26;}
#Line1 {display:none;overflow:hidden;position:absolute;left:91px;top:49px;width:644px;height:20px;z-index:27;background:url('./images/belmont_Line1.png');background-repeat:no-repeat;}
#Text4 {display:block;position:absolute;left:100px;top:19px;width:713px;height:30px;z-index:28;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:64px;width:209px;height:117px;z-index:29;}
#Img1Inner {position: absolute;width:209px;height:117px;border:0px;}
